.up{
    margin:10px 0px;
    padding:15px;
    font-weight:bold; font-size:1.3em;
    font-family:Arial, Helvetica, sans-serif;
    text-align:center;
    background:#f2f2f2;
    color:#3366cc;
    border:1px solid #ccc;
    width:150px;
    cursor:pointer !important;
    -moz-border-radius:5px; -webkit-border-radius:5px;
}
.darkbg{
    background:#ddd !important;
}
#status{
    font-family:Arial; padding:5px;
}
ul#files{ list-style:none; padding:0; margin:0; }
ul#files li{ padding:10px; margin-bottom:2px; margin-right:10px;}
ul#files li img{ max-width:180px; max-height:150px; }
.error{ background:#f0c6c3; border:1px solid #cc6622; }
#ban{
	position: relative;
	float: center;
	width: 952px;
	height: 300px;
	margin: 0px 0px 0px 0px;
	padding-top: 0px;
	overflow: hidden; 

	behavior: url(includes/PIE.htc);
}
#addt{
	position: relative;
	float: right;
	margin: 0px auto;
}
#ban #slide{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 952px;
	height: 300px;
	z-index: 8;
}
#slide img{
	border: 0px;

	behavior: url(includes/PIE.htc);
}

#txt_projeto strong{
	font-size: 10px;
}
#projetos #makeMeScrollable{
	position: relative;
	float: left;
	margin: 3px 0px 0px 0px;
	padding: 0px;
	width: 900px;
	height: 45px;
	vertical-align: middle;
	display: table-cell;
	line-height: 45px;
	overflow: hidden;
	z-index: 9;
}
#projetos #makeMeScrollable .imga{
	position: relative;
	float: left;
	margin: 0px auto;
	border: 0px;
}
#projetos #makeMeScrollable div.scrollableArea *{
	position: relative;
	float: left;
	padding: 0px 2px;
	margin: 0px;
	z-index: 8;
	overflow: hidden;
}

#projetos2{
	width: 960px;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
}
#projetos2 p{
	text-align: left;
	color: #666;
}
#projetos2 #txt_projeto{
	position: relative;
	float: left;
	width: 146px;
	margin: 6px 0px 0px 1px;
	text-align: left;
	font-size: 9px;
	color: #666;
}
#projetos2 #txt_projeto strong{
	font-size: 10px;
}
#projetos2 #makeMeScrollable10{
	position: relative;
	float: left;
	margin: 6px 0px 0px 0px;
	padding: 0px;
	width: 900px;
	height: 67px;
	overflow: hidden;
	z-index: 9;
}
#projetos2 #makeMeScrollable10 .imga{
	position: relative;
	float: left;
	margin: 0px auto;
	border: 0px;
}
#projetos2 #makeMeScrollable10 div.scrollableArea *{
	position: relative;
	float: left;
	padding: 0px 2px;
	margin: 0px 3px;
	z-index: 8;
	overflow: hidden;
}

#projetos3{
	width: 900px;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
}
#projetos3 p{
	text-align: left;
	color: #666;
}
#projetos3 #txt_projeto{
	position: relative;
	float: left;
	width: 146px;
	margin: 6px 0px 0px 1px;
	text-align: left;
	font-size: 9px;
	color: #666;
}
#projetos3 #txt_projeto strong{
	font-size: 10px;
}
#projetos3 #makeMeScrollable11{
	position: relative;
	float: left;
	margin: 6px 0px 0px 0px;
	padding: 0px;
	width: 900px;
	height: 67px;
	overflow: hidden;
	z-index: 9;
}
#projetos3 #makeMeScrollable11 .imga{
	position: relative;
	float: left;
	margin: 0px auto;
	border: 0px;
}
#projetos3 #makeMeScrollable11 div.scrollableArea *{
	position: relative;
	float: left;
	padding: 0px 2px;
	margin: 0px 5px;
	z-index: 8;
	overflow: hidden;
}